module git.nevets.tech/Steven/TVPN

go 1.23.2

require (
	golang.org/x/sys v0.26.0
	golang.zx2c4.com/wireguard/windows v0.5.3
)

require (
	golang.org/x/crypto v0.0.0-20211215153901-e495a2d5b3d3 // indirect
	golang.org/x/text v0.3.8-0.20211105212822-18b340fc7af2 // indirect
)
